Subject: Re: soliloquy cliquey

From: "Dan Maloney" <[email-masked]>
Date: Wed, 14 Dec 2005 10:13:21 -0500

http://www.amaritans.com
 
AMB
SOM
VIA
CIA
XAN
LEV
VAL
IEN  30 pi
A    30 pi
GRA  30 pi
LIS  30 pi
AX   30 pi
ITRA 30 pi
IUM  30 pi
lls - $120.00
lls - $75.99
lls - $134.99
lls - $169.99
lls - $123.99
lls - $165.95
lls - $85.99
 
House and the State Department would be ruined. Theyre global power
brokers now, but twenty years ago they were hotheaded junior staffers in
Command Saigon. ... We can live with questionable tactics in time of
war, but not with being accomplices in the slaughter of noncombatants
and the diversion of funds totaling millions, both unknowingly paid for
by the taxpayers. Its like those still-sealed archives that detail how
so many of our fat-cat financiers bankrolled the Nazis. Some things we
never want out of their black holes, and Medusas one of them. Webb again
leaned back in the chair-now, however, taut, his eyes steady on his old
friend, who was once briefly his deadly enemy. If what memory I have
left serves me, Bourne was identified as having come out of Medusa. It
was an entirely believable explanation and a perfect cover,